/*=============================================
     Search   
==============================================*/
#search {
    position: fixed;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transform: translate(0px, -100%) scale(0, 0);
    -moz-transform: translate(0px, -100%) scale(0, 0);
    -o-transform: translate(0px, -100%) scale(0, 0);
    -ms-transform: translate(0px, -100%) scale(0, 0);
    transform: translate(0px, -100%) scale(0, 0);
    opacity: 0;
    z-index: 100000;
}

    #search.open {
        -webkit-transform: translate(0px, 0px) scale(1, 1);
        -moz-transform: translate(0px, 0px) scale(1, 1);
        -o-transform: translate(0px, 0px) scale(1, 1);
        -ms-transform: translate(0px, 0px) scale(1, 1);
        transform: translate(0px, 0px) scale(1, 1);
        opacity: 1;
    }

    #search .input-group {
        position: absolute;
        top: 40%;
        padding: 0;
        width: 50%;
        right: 25%;
        left: 25%;
        border-bottom: 3px solid rgba(256,256,256,.1);
    }

    #search input[type="search"] {
        width: 90%;
        color: rgb(255, 255, 255);
        background: rgba(0, 0, 0, 0);
        font-size: 30px;
        text-align: right;
        border: 0px;
        margin: 0px;
        padding: 15px 0;
        outline: none;
    }

    #search .btn-search {
        margin: 0px;
        padding: 15px 18px;
        font-size: 30px;
        color: #fff;
        background-color: #e18d51;
        border: 0px solid;
    }

    #search .close {
        position: fixed;
        top: 15px;
        left: 15px;
        color: #fff;
        background-color: #e18d51;
        border-color: #e18d51;
        opacity: 1;
        padding: 10px 17px;
        font-size: 20px;
    }

    #search h1 {
        color: #fff;
        margin: 0 auto 50px;
        font-size: 30px;
    }


.p-disc {
    border-bottom: 3px solid rgb(2, 58, 119);
    padding: 15px 0;
    min-height: 80px
}


    .p-disc h4 {
        font-size: 1.2rem;
    }


.portfolio-three .media-item {
    border: 0px solid;
}

.portfolio-three .items {
    margin-bottom: 50px;
}

.portfolio-three .item-img-overlay {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    color: rgb(255, 255, 255);
    opacity: 0;
    -webkit-transition: all .5s;
    transition: all .5s;
    z-index: 2;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}

.portfolio-three .item-img {
    position: relative;
    overflow: hidden;
}

.gallery {
    width: 100% !important;
    float: right;
    clear: both;
}

.portfolio-three .item-img img {
    max-width: 100%;
    width: 100%;
    aspect-ratio: 4/4;
    padding: 0 !important;
    -moz-transition: all 0.4s, filter 1.4s ease-in-out;
    -webkit-transition: all 0.4s, filter 1.4s ease-in-out;
    transition: all 0.4s, filter 1.4s ease-in-out;
}

.portfolio-three .item-img:hover .item-img-overlay {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

/*.btn-current.disabled, .btn-current:disabled {
    color: #fff;
    background-color: #5c3928;
    border-color: #5c3928;
}*/

 

.button-play {
    height: 80px;
    width: 80px;
    color: #fff;
    display: inline-block;
    text-align: center;
    top: 30%;
    right: 40%;
    z-index: 1;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #d0ac50ad;
    position: absolute;
    line-height: 80px;
}

.fancybox-slide--iframe .fancybox-content {
    max-width: 100%;
    max-height: 100%
}

.visuallyhidden {
    display: none;
}
/*=============================================
    Offices   
==============================================*/

.offices .officeimage {
    border: 1px solid #ddd;
    float: left;
    font-size: smaller;
    margin: 40px 30px 0 0;
    padding: 5px;
    text-align: center;
}

    .offices .officeimage a {
        display: block
    }

.offices h2 {
    color: hsl(20,55%,35%);
}

.offices h3 {
    color: #be8163;
}

.offices ul {
    border-bottom: 1px solid #ddd;
    padding: 21px 15px 10px 0;
}

 

    

/*---------------------
  Sitemap
-----------------------*/
.sitemap {
    width: 100%;
    padding: 0;
}

    .sitemap ul .title {
        font-weight: 600;
        font-size: 20px;
        color: #000;
        margin: 0 0 0 0;
    }

    .sitemap ul {
        width: 100%;
        float: right;
        margin: 0 0 20px 0;
        padding: 0 0 0 0;
        clear: both;
    }


        .sitemap ul li {
            list-style: none;
            display: block;
            font-weight: 400;
            padding: 7px 0;
            margin: 0;
        }

            .sitemap ul li a {
                color: #666;
            }

.time-story__img img {
    width: 60%
}

.sitemap li li.menurow {
    color: #d44727;
    font-size: 14px;
    font-weight: 400 !important;
}

.sitemap li dl {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}


.sitemap li li dl {
    margin: 0;
    padding: 0;
    text-transform: capitalize;
}




.sitemap li dt {
    font-weight: 700 !important;
}

.sitemap li li dt {
    font-weight: 400 !important;
}

.sitemap li li li {
    font-weight: 400 !important;
    margin: 0 20px 0 0;
    padding: 0;
    list-style: disc;
    display: block;
}



.sitemap li.menurow {
    display: inline-block;
    width: 24%;
    font-size: 18px;
}

    .sitemap li.menurow a {
        color: #000;
    }

.sitemap li li.menurow {
    color: #d44727;
    font-size: 14px;
    width: 100%;
    float: right;
}

    .sitemap li li.menurow a {
        color: #023a77;
        border-right: 0px solid #000 !important;
        padding-right: 0;
    }

/* quick contact */

.sticky_form {
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
    text-orientation: sideways;
    text-align: center;
    text-orientation: sideways;
    position: fixed;
    z-index: 99999 !important;
    top: 0;
    left: 0;
    height: 250px;
    padding: 15px 0 0 0;
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    z-index: 1;
    color: #fff;
    font-weight: 400;
    background-color: #ff0501;
    top: 28%;
    border-radius: 15px 0 0 15px;
}

.quk-cnt {
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
    text-orientation: sideways;
    text-align: center;
    text-orientation: sideways;
    position: fixed;
    z-index: 99999 !important;
    top: 0;
    right: 1px;
    height: auto;
    padding: 35px 15px;
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    z-index: 1;
    color: #fff;
    font-weight: 400;
    top: 85px;
    border-radius: 15px 0 0 0px;
    width: 60px;
}

.sticky_form p {
    width: auto;
    height: auto;
    float: right;
    margin: 0;
    padding: 0;
    margin: 10px 10px 0 0;
}

.sticky_form:hover {
    color: #000 !important;
    cursor: pointer !important;
    transition: 0.5s;
}

.sticky_formicon {
    width: 50px;
    height: 60px;
    background-color: #000;
    float: left;
    padding: 0px 9px 0 0;
    border-radius: 0 0 0 15px;
}

/*---------------side nave start --------------------*/
.quick-cont {
    padding-right: 50px;
    background-color: transparent;
}



.show-hide {
    width: 600px;
}




.sidenav .closebtn {
    position: absolute;
}

.closebtn img {
    transform: rotate(360deg);
}

.show-hide .closebtn img {
    transform: rotate(180deg);
}



.sidenave_inner {
    width: 100%;
    height: auto;
    float: right;
    padding: 30px;
    background-color: #c39d3b;
}

    .sidenave_inner .quick-form-control {
        border: 0 !important;
        background-color: #fff;
        padding-right: 20px !important;
        border-radius: 15px !important;
        font-size: 15px;
        font-weight: 400;
        color: #000 !important;
        height: 50px;
        width: 100%;
    }

.form-group textarea {
    height: 120px !important;
    padding-top: 15px;
}

.sidenave_inner ::-webkit-input-placeholder {
    font-size: 15px;
    color: #000;
}

.sidenave_inner ::-moz-placeholder {
    font-size: 15px;
    color: #000;
}

.sidenave_inner :-ms-input-placeholder {
    font-size: 15px;
    color: #000;
}

.sidenave_inner :-moz-placeholder {
    font-size: 15px;
    color: #000;
}

.sidenave_inner .btn-secondary {
    width: 100%;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    border-radius: 5px !important;
    height: 50px;
}

.sidenave_head:before {
    width: 70px;
    height: 5px;
    background-color: #fff;
    content: "";
    position: absolute;
    bottom: -10px;
}

.sidenav:before {
    content: "";
    position: absolute;
    top: 30px;
    z-index: 0;
    right: 1px;
    width: 50px;
    height: 58px;
    border-radius: 0 15px 0 0;
}

.modal .quick-form-control {
    border-radius: 0 !important;
    border: 0 !important;
}
/*---------------side nave end --------------------*/
.modal-header .close {
    background: #b47b5d;
    color: #b47b5d;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: normal;
    padding: 0;
    margin: 0;
    font-weight: normal;
    border: 2px solid rgb(138, 138, 138);
    font-size: 20px;
    position: absolute;
    right: -10px;
    top: -10px;
    opacity: 1;
}
.modal-header .close {
    color: rgb(255, 255, 255);
    line-height: normal;
    font-weight: normal;
    font-size: 20px;
}

.modal-body {
    padding: 15px;
}

    .modal-body .form-group {
        margin-bottom: 0;
    }
.modal-dialogCookies {
    width: 100%;
}

.modal-header .close {
    background: #cfac52;
}

.fancy-checkbox-toggle {
    position: relative;
    padding: 40px 0 0 0;
    cursor: pointer;
    /* Make text & control un-selectable, otherwise it will
           sometimes get selected if the user repeatedly clicks quickly */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/* ASP.Net CheckBoxList - Rendered in a TABLE */
table.fancy-checkbox-toggle td {
    position: relative;
    padding-left: 29px;
    /* Make text & control un-selectable, otherwise it will
           sometimes get selected if the user repeatedly clicks quickly */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.fancy-checkbox-toggle input {
    display: none;
}

.fancy-checkbox-toggle label {
    cursor: pointer;
    padding-right: 0;
    font-weight: normal;
}

.fancy-checkbox-toggle input[type="checkbox"] + label:before {
    position: absolute;
    top: -1px;
    right: 0;
    font-family: FontAwesome;
    content: "\f204";
    font-size: 35px;
    line-height: 2;
    color: #aaa;
}

.fancy-checkbox-toggle input[type="checkbox"]:checked + label:before {
    content: "\f205";
    color: #001d52;
}

.fancy-checkbox-toggle input[type="checkbox"]:disabled + label:before {
    color: #7b8eb0;
}

.fancy-checkbox-toggle.aspNetDisabled label,
.fancy-checkbox-toggle .aspNetDisabled label {
    cursor: not-allowed;
}

.toggle-checkbox {
    font: 0/0 a;
}
.search svg {
    cursor: pointer;
}
.btn-current.disabled, .btn-current:disabled {
    color: #fff;
    background-color: #b47b5d;
    border-color: #b47b5d;
}
.page-link:hover {
    z-index: 2;
    color: #fff;
    background-color: #5b3016;
}
.page-link:focus {
    z-index: 3;
    color: #fff;
    background-color: #5b3016;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(92, 57, 40, 0.56);
}

.page-link {
    background: #3b2112;
    color: #fff;
    padding: 10px !important;
}

.pagination-btn .btn {
    font-size: 0px;
}

table td label {
    margin-right: 10px;
    margin-left: 10px;
}
.accordion-button:not(.collapsed) {
    color: #fff;
    background-color: #b47b5d;
}
.top-news {
    width: 100%;
    display: flex;
    align-content: flex-start;
    flex-wrap: wrap;
    background: #b98347;
    font-family: 'Almarai', sans-serif;
    font-size: 15px;
}

    .top-news .article-img {
        display: inline-flex;
        height: 40px;
        align-items: center;
        vertical-align: top;
    }

    .top-news .title-widget {
        color: #fff;
        height: 50px;
        font-weight: 600;
        font-size: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #845016;
        padding: 0 15px;
    }

        .top-news .title-widget a {
            color: #fff;
        }

    .top-news .article-title {
        height: 50px;
        display: inline-flex;
        align-items: center;
        color: #fff;
        padding: 0 15px;
        direction: rtl;
    }

        .top-news .article-title a {
            color: #fff;
        }

    .top-news .news-scroll a {
        color: #fff;
    }

.news-scroll {
    padding:  10px;
    direction: ltr;

}


.top-news .bg-white {
    background-color: transparent !important;
}


.top-news .bg-danger {
    color: #fff !important;
    height: 40px;
    font-weight: 600;
    font-size: 14px;
    align-items: center;
    background: #845016 !important;
    padding: 0 10px !important;
    min-width: 100px;
    width: auto;
}

.top-news .dot {
    margin-left: 13px;
    margin-right: 13px;
    background-color: #fff;
    margin: 0 0px 0 10px;
}


.section-title {
    position: relative;
    border-bottom: 1px solid #cecece;
    display: flex;
    align-items: center;
    padding: 0 0 12px 0;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 30px;
    width: 100%;
}
 
 
.t-note:hover {
    border-top-color: rgb(255, 137, 53) !important;
    background-color: #C3C3C3;
}
.value-min-h {
    min-height: 380px;
}
.startigic-min-hight {
    min-height: 280px;
}
.WhatMakesUsStandOut-hight {
    min-height: 360px;
}
.internatonal-edu-hight {
 
    min-height: 550px;
}
.clients-min-hight{
    min-height:360px;
}
.carousel-caption h3 {
     color: #fff;
}
/*.news-ticker {
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
}

.news-ticker-text {
    display: inline-block;
    animation: ticker 20s linear infinite;
}

.news-ticker:hover .news-ticker-text {
    animation-play-state: paused;
}

@keyframes ticker {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}*/
#marqueeAr{
    float:left;
    width:88%;
    align-self:center;
}
.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 10px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #dfb5a1;
    background: transparent;
    border-radius: 45px;
    font-size: 22px;
    transition: .5s;
    border: 1px solid #dfb5a1;
}
.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    color: var(--light);
}
.aboutusdesc p, .aboutusdesc  {
    text-align: justify;
    color: #5b3016;
}
.centered {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
/*--------------------------------------------------------------
# Service Details Section
--------------------------------------------------------------*/
.about-us-details .service-box {
    background-color: #fff;
    padding: 20px;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);
}

    .about-us-details .service-box + .service-box {
        margin-top: 30px;
    }

    .about-us-details .service-box h4 {
        font-size: 20px;
        font-weight: 700;
        border-bottom: 2px solid #ddd;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

.about-us-details .services-list {
    background-color: #fff;
}

    .about-us-details .services-list a {
        color: #000;
        background-color: #f7f7f7;
        display: flex;
        align-items: center;
        padding: 12px 15px;
        margin-top: 15px;
        transition: 0.3s;
    }

        .about-us-details .services-list a:first-child {
            margin-top: 0;
        }

        .about-us-details .services-list a i {
            font-size: 16px;
            margin-left: 8px;
            color: #b47b5d;
        }

        .about-us-details .services-list a.active {
            color: #fff;
            background-color: #b47b5d;
        }

            .about-us-details .services-list a.active i {
                color: #fff;
            }

        .about-us-details .services-list a:hover {
            background-color: #fdf2ec;
            color: #000;
        }

.about-us-details .download-catalog a {
    color: #000;
    display: flex;
    align-items: center;
    padding: 10px 0;
    transition: 0.3s;
    border-top: 1px solid #d5ae92;
}

    .about-us-details .download-catalog a:first-child {
        border-top: 0;
        padding-top: 0;
    }

    .about-us-details .download-catalog a:last-child {
        padding-bottom: 0;
    }

    .about-us-details .download-catalog a i {
        font-size: 24px;
        margin-left: 8px;
        color: #e18d51;
    }

    .about-us-details .download-catalog a:hover {
        color: #d5ae92;
    }

.about-us-details .help-box {
    background-color: #e18d51;
    color: #fff;
    margin-top: 30px;
    padding: 30px 15px;
}

    .about-us-details .help-box .help-icon {
        font-size: 48px;
    }

    .about-us-details .help-box h4,
    .about-us-details .help-box a {
        color: #fff;
    }

    .about-us-details .help-box p {
        color: #fff;
    }


.about-us-details .services-img {
    margin-bottom: 20px;
}

.about-us-details h3 {
    font-size: 26px;
    font-weight: 700;
}



.about-us-details ul {
    list-style: none;
    padding: 0;
}

    .about-us-details ul li {
        padding: 5px 0;
         align-items: center;
    }

    .about-us-details ul i {
        font-size: 20px;
        margin-left: 8px;
        color: #e18d51;
    }
.services .services-box{
    min-height:330px
}



 

.news-ticker-box {
    width: 85%;
}


.walkerwp-wraper {
    width: 100%;
    max-width: 100%;
    padding: 10px 0 15px;
    margin: 0;
    clear: both;
}

.walkerwp-container {
    width: 100%;
    max-width: 1340px;
    margin: 0 auto;
    clear: both;
    display: flex;
    justify-content: space-around;
    align-items: initial;
    flex-wrap: wrap-reverse;
    padding: 0 15px;
}


@media (max-width: 1320px) {
    .walkerwp-container {
        max-width: 100%;
    }
}

.no-gap {
    padding: 0;
}






.ticker-news-wraper .ticker-header h4 {
    padding: 0;
    margin: 0 0 0 28px;
    display: inline-block;
    color: #fff !important;
}

.walkerwp-wraper.ticker-news-wraper .ticker-header {
    background: #5b3016;
    color: var(--primary-color);
    height: 50px;
    line-height: 50px;
    text-align: end;
    padding-right: 20px;
}

.walkerwp-wraper.ticker-news-wraper {
    direction: ltr; 
}


.news-ticker-box {
     height: 50px;
    line-height: 50px;
    padding: 0px 15px 5px 20px;
    overflow: hidden;
}

.tickerMarqueeOne {
    overflow: hidden;
}

.ticker-arrows {
    position: absolute;
    right: 15px;
    z-index: 3;
    background: #fff;
    bottom: 0;
}

.news-ticker-box .focus-news-box a {
    font-weight: 600;
}

.news-ticker-box .focus-news-box {
    margin-right: 10px;
}


.news-ticker-box .focus-thumb img {
    height: 40px;
    width: 40px;
    object-fit: cover;
    margin-bottom: -14px;
    margin-right: 12px;
}

.swiper-pagination-bullet-active {
    background: #b97b52;
}

.walkerwp-wraper.ticker-news-wraper .ticker-arrows .ticker-news-prev,
.walkerwp-wraper.ticker-news-wraper .ticker-arrows .ticker-news-next {
    width: 29px;
    height: 29px;
    float: left;
    line-height: 28px;
    z-index: 2;
    text-align: center;
    transition: all ease 0.23s;
    border: 1px solid;
    border-radius: 0;
    margin-left: 5px;
    font-size: 14px;
    color: var(--primary-color);
    margin-top: 3px;
}

    .walkerwp-wraper.ticker-news-wraper .ticker-arrows .ticker-news-prev:hover,
    .walkerwp-wraper.ticker-news-wraper .ticker-arrows .ticker-news-next:hover {
        background: var(--secondary-color);
        color: var(--light-color);
        cursor: pointer;
    }

.news-ticker-box .focus-news-box a {
    color: white;
    text-decoration: none;
}

    .news-ticker-box .focus-news-box a:hover {
        color: #fff;
    }

.circle-animate {
    display: inline-block;
}

.walkerwp-wraper.ticker-news-wraper.ticker-layout-2 .news-ticker-box {
    height: auto;
    background: transparent;
    padding: 0;
    line-height: 23px;
    border: 0;
}

.ticker-layout-2 .news-ticker-box .focus-thumb img {
    height: 115px;
    width: 115px;
    margin-right: 0;
}

.ticker-layout-2 .news-ticker-box .focus-news-box .focus-thumb {
    float: left;
    display: inline-block;
}

.ticker-layout-2 .news-ticker-box .focus-news-box {
    background: #fff;
    padding: 0px 10px 0 0;
    width: 100%;
    min-height: 107px;
    display: flex;
    align-items: center;
}

.ticker-layout-2 .focus-news-box .ticker-content h6 {
    margin: 0 0 6px;
}

.ticker-layout-2 .focus-news-box .ticker-content {
    padding: 0 0 0 10px;
    float: left;
    display: inline-block;
    max-width: 53%;
}

    .ticker-layout-2 .focus-news-box .ticker-content a {
        font-weight: 600;
    }

    .ticker-layout-2 .focus-news-box .ticker-content h5 {
        margin: 10px 0 0;
    }

    .ticker-layout-2 .focus-news-box .ticker-content a.walkerpress-post-date {
        font-size: 14px;
        font-weight: 400;
        margin-left: 0;
    }

.flipbook {
    width: 1000px;
    height: 600px;
}

    .flipbook .hard {
        background: #c0392b !important;
        color: #fff;
        font-weight: bold;
        border: none;
    }

        .flipbook .hard small {
            font-style: italic;
            font-weight: lighter;
            opacity: 0.7;
            font-size: 14px;
        }

    .flipbook .page {
        background: white;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        border: 1px solid rgba(0, 0, 0, 0.11);
    }

.page img {
    width: 100%;
    object-fit: cover;
    margin: auto;
}

.flipbook .page small {
    font-size: 14px;
    margin-bottom: 10px;
}

